<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/user_reply_detail_line_top"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:background="#f2f2f2" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="17dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/shape_f5_solid_rectangle_5">

        <include
            android:id="@+id/intro_1"
            layout="@layout/include_intro" />

        <View
            android:id="@+id/intro_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@id/intro_1"
            android:layout_marginStart="16dp"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="16dp"
            android:background="#e6e6e6" />

        <include
            android:id="@+id/intro_2"
            layout="@layout/include_intro"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/intro_line" />

        <TextView
            android:id="@+id/user_reply_detail_num1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/intro_2"
            android:layout_alignParentEnd="true"
            android:drawableStart="@drawable/ic_but_up"
            android:drawablePadding="6dp"
            android:paddingStart="8dp"
            android:paddingTop="8dp"
            android:paddingEnd="12dp"
            android:paddingBottom="16dp"
            android:text="54"
            android:textColor="#ff666666"
            android:textSize="11sp" />

    </RelativeLayout>
</LinearLayout>